News & Rumors: 6. Februar 2009,

yellowsn0w Update 0.9.8

Das DevTeam hat gerade die nächste Version des 3G Unlocks yellowsn0w (0.9.8) veröffentlicht.

Das Update behebt die seit letzten Version vorkommenden WLAN Probleme, durch 0.9.7 konnte es vorkommen das die WLAN Verbindung sporadisch deaktiviert wurde.

yellowsn0w unterstüzt weiterhin nur das Baseband 02.28.0 und nicht das 2.2.1er Baseband 02.30.03. Wie üblich kommt das Update via Cydia.



yellowsn0w Update 0.9.8
4 (80%) 6 Bewertungen

Ähnliche Beiträge

iPhone 6s: Akku-Tausch mit Seriennummer überprüfen... Apple hat ein neues Webformular in die Welt gesetzt, mit dem Kunden anhand der Seriennummer des iPhone 6s überprüfen können, ob ihr Gerät Teil der kos...
Apple Maps: Apple setzt bald Drohnen ein Apple möchte gegenüber Google Maps weiter aufholen und wird bald zur Verbesserung des eigenen Kartendiensts Apple Maps auf die speziellen Fähigkeiten ...
AirPods: Auslieferung soll bald beginnen Die verzögerte Einführung der AirPods steht einer E-Mail von Tim Cook zufolge bevor. Die neuen Funk-Kopfhörer sollen „in den nächsten Wochen“ ausgelie...
Keine News mehr verpassen! Unsere App für iOS und Android mit praktischer Push-Funktion.










Zuletzt kommentiert



 30 Kommentar(e) bisher

  •  GaiHaNoi (6. Februar 2009)

    Grüss Gott,
    wann könnte nach Ihrer Einschätzung Yellowsn0w für das Baseband 02.30.03 rauskommen? oder ob überhaupt?
    Danke

  •  Björn (6. Februar 2009)

    @ GaiHaNoi

    Wenn es dem Dev Team gelingt eine Lücke zu finden über das yellowsn0w implementiert werden kann. Wann das sein wird, oder ob überhaupt irgendwann mal, das kann zur zeit niemand sagen.

  •  Bernd (6. Februar 2009)

    Hallo 3G Gemeinde,

    es muss doch irgend eine Möglichkeit geben von der Baseband 02.30.03 zurück auf 02.28.0 zu kommen. Bei mir z.B. ist es beim Update auf die Firmware 2.2.1 ein bisschen dumm gelaufen. Das kann doch nicht unser aller Schicksal sein, dass unser 3G jetzt für immer nur noch mit D1 Karte läuft! Und ich glaube das ich für viele spreche die das gleiche Problem haben. Also ich glaube das ich alles versucht habe zurück auf Baseband 02.28.0 zu kommen. Vielleicht hat ja einer noch eine Idee um das Problem zu lösen!?!

    Danke schon mal im voraus.

  •  Björn (6. Februar 2009)

    @ Bernd

    Es gibt einfach keinen weg!!! Finde dich damit ab. Was anderes bleibt dir nicht übrig.

  •  didi33154 (6. Februar 2009)

    Hallo zusammen,

    ich such eine Custom Firmware für die neue Firmware 2.2.1 mit Cydia und Installer, möglichst nicht aktiviert. Ich habe ein iPhone 3G von T-Mobile D. Habe nur einen PC und keinen Mac um mir zur Zeit selber eine zu stellen.

    Hat jemand die Möglichkeit mir einen zu schicken bzw. einen Link, um mir diese downzuloaden??

    Herzlichen Dank im Voraus.

    Gruß
    didi33154

  •  mu_reddevils (6. Februar 2009)

    @GaiHanoi
    Ich kann dir helfen. Bis jetzt ist Rebel Sim die einzige Lösung.

    Gruß
    NhoHanoi

  •  mu_reddevils (6. Februar 2009)

    Hi zusammen,
    die Rebel Sim kann neue 2.2.1 FW unlocken. Ich habe die Video auf ihre Webseite angeschaut.

    Gruß
    NhoHanoi

  •  Jo (6. Februar 2009)

    Hallo!

    Ich habe ein 3g mit yellosnow 0.9.7
    Wie komme ich an die aktuelle Version 0.9.8?
    Kann ich das einfach unter Cydia auswählen und installieren?
    Ich habe ein bißchen Angst was falsch zu machen…

    1000 Dank,
    Jo

  •  Jo (6. Februar 2009)

    Hab es jetzt via Cydia versucht, dort wird es mir als Update angeboten.
    Kurz nachdem ich das Uprade angewählt habe kommt „size mismatch“.
    Kann mir jemand helfen?

    Danke,
    Jo

  •  Donut (6. Februar 2009)

    Hallo zusamen,

    die möglcihleit via Yellowsnow die neue baseband zu umgehen muss doch bald kommen…
    ich meine wie lange haben die jungs vom Dev Team gebraucht um für 2.2.1 ein Jailbreak zu ermöglichen …. 2..3..4…Tage…
    Ich möchte die jungs ja nicht kritisieren die machen einen Geilen Job
    aber warum dauert das so lange…..Ist das so schwer?

  •  fabian (7. Februar 2009)

    HI Jungs,

    bin auch echt am verzweifeln…
    Nun habe ich ein IPhone 3G und kann noch nicht mal Telefonieren damit, weil die Baseband Version von Yellowsnow nicht gehackt werden kann, tolle socke… Muss doch bald ne Lösung geben.

    mfg

  •  werti (8. Februar 2009)

    kein Update 0.9.8 im installer? finde da nichts

    Danke

  •  mccocs (9. Februar 2009)

    Jailbrake vom Software 2.2.1 ist schon jetzt möglich. Aber….

    … das unlock mit yellowsn0w geht nicht, weil Modem-Firmware 2.30.03 nicht supported wird.

    Es soll eine gute Schule sein für diejenige die updates vom iTunes so leicht annehmen und durchführen.

  •  Wolle (9. Februar 2009)

    Ich auch nicht. Bei mir kommt außerdem beim Versuch 0.9.7 zu installieren der Hinweis “size mismatch”.

  •  Alex (9. Februar 2009)

    Hallo zusammen, hab dummerweiser ausversehen ein update auf 2.2.1 gemacht und hab ich kein yellowsnow mehr, so ein scheiss, pervers dass das iphone so geschützt ist, das man noch nicht mal auf 02.28.0. zurück updaten kann, hoffe es kommt bald ein neues yellowsnow raus. Bitte ínformiert so schnell wie möglich über Neuigkeiten. gruß alex

  •  Wolle (10. Februar 2009)

    Habe ich auch in geistiger Umnachtung gemacht. Mit Unlock Sim aber kein Problem. Kostet um die 20,– Euronen und Du kannst wieder telefonieren.

  •  Donut (10. Februar 2009)

    Wollw wo hast du dier her?

  •  Alex (10. Februar 2009)

    @ wolle wo hast du die her ? wahrscheinlich bei ebay, aber welche gevey , turbo sim , turbo next oder yassim , weil ich hat mir schon eine geholt aber die funktionierte nicht, also hab es mit yellowsnow gemacht gruß alex

  •  hendrik001 (12. Februar 2009)

    habe neue grevey 3g +2 karte, telefonieren mit eplus funktioniert, aber 3g nicht.

  •  GaiHaNoi (12. Februar 2009)

    danke.
    Wo bekommt man die Karte und was soll die kosten?

  •  mu_reddevils (12. Februar 2009)

    Hey,
    du kannst http://www.rebelsim.com anschauen.
    Wenn Fragen, dann schick mir eine Email.
    mu_reddevils@hotmail.de

  •  GaiHaNoi (17. Februar 2009)

    Habe von Rebel UnlockSimkarte, es funktioniert !
    Mein ist fw 2.2.1 und Baseband 02.30.03.

  •  mu_reddevils (17. Februar 2009)

    Sehr gut.
    Noch ein paar Infos: Die Rebel SIm funktioniert manchmal nicht mit O2 und Eplus (bzw. Base) Karte. Du kannst es selbst testen.

    Gruß.

  •  Newmedia (20. Februar 2009)

    Hallo Zusammen,
    Wer weiß wie man ein Baseband update auf die vorletzte Version 02.28.0 macht. Mein iPhone 3G hat jetzt noch FW 2.0.2 u. Baseband 02.08.01.
    Das aktuelle Firmenwareupdate bzw. Baseband über iTunes ist natürlich nicht zu gebrauchen wegen der Inkompatibilität zu yellowsn0w. gruß

  •  newmedia (22. Februar 2009)

    … Nein, ich habe ein altes Baseband von der Firmenware 2.0.2 und möchte auch die Baseband von FW 2.2 updaten, über iTunes ist das nicht möglich, nur das ganz neue update auf FW 2.2.1 inkl. neustes Baseband.

    Jetzt erneut meine Frage, kann man auch die Version 2.2 inkl. Baseband updaten (nicht Downgraden sondern Upgraden von 2.0.2)

    Danke!

  •  Andre Sendowski (26. Februar 2009)

    Nein, es gibt aktuell keine Möglichkeit ein Downgrade durchzuführen.
    Die Anleitung ist nur um auf 2.28 upzudaten…

  •  newmedia (28. Februar 2009)

    … ist das richtig, ich kann meine alte Version auf 02.28.0 updaten!? Über iTunes ist das nicht mehr möglich, nur noch auf die neue 2.2.1 inkl. Baseband update :-(

  •  Paul (24. August 2009)

    Hi,
    spannend habe ich die Diskussionen zu yellowsn0w verfolgt. Endlich hatte ich auch mal die Gelegenheit es selbst auszuprobieren, und zwar mit einer o2 SIM Karte.

    – Firmware 3.0.1. mit t-mobile SIM
    – Jailbrake mit redsn0w 0.8 durchgeführt
    – In Cydia alle Pakete aktualisiert
    – yellowsn0w 0.9.8 nachgezogen
    – iPhone ausgemacht, SIM ausgetauscht und neu gestartet

    Leider wird die Karte nicht akzeptiert, kein Signal. Die SIM Codesperre ist auch aus. Ich habe dann im laufenden Betrieb auch nochmal die SIM raus und wieder rein (Tip von DEV-Team), hat aber auch nichts gebracht. Mehrere Reboots auch ohne Erfolg.

    Hat jemand eine Idee woran das liegen könnte? Ich hatte von so vielen Leuten bereits gelesen, die es mit t-mobile auf o2 auch geschafft haben. Was mache ich falsch?

    Gruß
    Paul

  •  Paul (24. August 2009)

    Arrrrggghhh!!!! Ich bin so blöd! yellowsn0w -> 2.2, ultrasn0w -> 3.0

    Man wird aber auch blöd beim dem ganzen Schneepinkeln: rot, gelb, ultra… was kommt als nächstes? Lila?

    :-P

    Paul


Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht.


You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>